【活用ガイド】

[English]

JVNDB-2020-000016

Aterm WF1200CR 、WG1200CR および WG2600HS における複数の OS コマンドインジェクションの脆弱性

概要

日本電気株式会社が提供する Aterm WF1200CR、WG1200CR および WG2600HS には、次の複数の OS コマンドインジェクションの脆弱性が存在します。
・UPnP 機能における OS コマンドインジェクション (CWE-78) - CVE-2020-5524
・管理画面における OS コマンドインジェクション (CWE-78) - CVE-2020-5525

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 日本電信電話株式会社 藤田 倫太朗 氏、神山 貴幸 氏

CVSS による深刻度 (CVSS とは?)

CVSS v3 による深刻度
基本値: 8.8 (重要) [IPA値]
  • 攻撃元区分: 隣接
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 不要
  • 影響の想定範囲: 変更なし
  • 機密性への影響(C): 高
  • 完全性への影響(I): 高
  • 可用性への影響(A): 高
CVSS v2 による深刻度
基本値: 8.3 (危険) [IPA値]
  • 攻撃元区分: 隣接
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 全面的
  • 完全性への影響(I): 全面的
  • 可用性への影響(A): 全面的
※上記は、CVE-2020-5524の評価になります。


CVSS v3 による深刻度
基本値: 6.8 (警告) [IPA値]
  • 攻撃元区分: 隣接
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 高
  • 利用者の関与: 不要
  • 影響の想定範囲: 変更なし
  • 機密性への影響(C): 高
  • 完全性への影響(I): 高
  • 可用性への影響(A): 高
CVSS v2 による深刻度
基本値: 7.7 (危険) [IPA値]
  • 攻撃元区分: 隣接
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 単一
  • 機密性への影響(C): 全面的
  • 完全性への影響(I): 全面的
  • 可用性への影響(A): 全面的
※上記は、CVE-2020-5525の評価になります。
影響を受けるシステム


日本電気
  • Aterm WF1200CR ファームウェア Ver1.2.1 およびそれ以前
  • Aterm WG1200CR ファームウェア Ver1.2.1 およびそれ以前
  • Aterm WG2600HS ファームウェア Ver1.3.2 およびそれ以前

想定される影響

想定される影響は各脆弱性により異なりますが、次のような影響を受ける可能性があります。
・当該製品の UPnP 機能のインターフェースにアクセス可能なユーザによって、root 権限で任意の OS コマンドを実行される - CVE-2020-5524
・当該製品の管理画面にアクセス可能なユーザによって、root 権限で任意の OS コマンドを実行される - CVE-2020-5525
対策

[アップデートする]
開発者が提供する情報をもとに、ファームウェアを最新版へアップデートしてください。
ベンダ情報

日本電気
CWEによる脆弱性タイプ一覧  CWEとは?

  1. OSコマンドインジェクション(CWE-78) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2020-5524
  2. CVE-2020-5525
参考情報

  1. JVN : JVN#25766797
更新履歴

  • [2020年02月19日]
      掲載